if not exists (select * FROM INFORMATION_SCHEMA.REFERENTIAL_CONSTRAINTS where CONSTRAINT_NAME= 'FK_dis_evento_estadoEvento_id_estadoEvento')
begin
 ALTER TABLE [dis_evento_estadoEvento] ADD CONSTRAINT
	FK_dis_evento_estadoEvento_id_estadoEvento FOREIGN KEY
	([id_estadoEvento]) REFERENCES [dis_estadoEvento]
	(id) ON UPDATE  NO ACTION ON DELETE  NO ACTION 
end
GO

if not exists (select * FROM INFORMATION_SCHEMA.REFERENTIAL_CONSTRAINTS where CONSTRAINT_NAME= 'FK_dis_evento_estadoEvento_id_evento')
begin
 ALTER TABLE [dis_evento_estadoEvento] ADD CONSTRAINT
	FK_dis_evento_estadoEvento_id_evento FOREIGN KEY
	([id_evento]) REFERENCES [dis_evento]
	(id) ON UPDATE  NO ACTION ON DELETE  NO ACTION 
end
GO

if not exists (select * FROM INFORMATION_SCHEMA.REFERENTIAL_CONSTRAINTS where CONSTRAINT_NAME= 'FK_dis_evento_id_estadoEvento')
begin
 ALTER TABLE [dis_evento] ADD CONSTRAINT
	FK_dis_evento_id_estadoEvento FOREIGN KEY
	([id_estadoEvento]) REFERENCES [dis_estadoEvento]
	(id) ON UPDATE  NO ACTION ON DELETE  NO ACTION 
end
GO
